.version.purmerend /* version checker */
{
	color: #00000F;
	background-color: #29FEC5;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u147
{
	z-index: 14;
	width: 186px;
	background-color: transparent;
	position: fixed;
	top: 62px;
	left: -141px;
}

#pu116
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -35px;
	margin-left: -100px;
}

#u116
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u124
{
	z-index: 5;
	width: 463px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 374px;
}

#u130
{
	z-index: 7;
	width: 492px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 323px;
}

#u139
{
	z-index: 9;
	height: 101px;
	background-color: #000000;
}

#u139-bw
{
	z-index: 9;
	height: 101px;
}

#u140-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u161
{
	z-index: 16;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 430px;
}

#u115
{
	z-index: 2;
	min-height: 251px;
	background-color: #000000;
	padding-bottom: 11px;
}

#u115_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1675
{
	z-index: 17;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 441px;
}

#u115-bw
{
	z-index: 2;
	min-height: 251px;
	margin-bottom: -36px;
	margin-top: 1012px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1011px;
}

